package cn.ey.biz.module.external.api.hr.service.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum HrFunctionIdEnum {
	DEPARTMENT_FUNCTION_ID("7", "departMent接口id"),
	CODE_TABLE_FUNCTION_ID("8", "HR码值接口id");
	private String code;
	private String describe;
}
